Gossamer Forum
Home : Products : Gossamer Forum : Discussion :

Gossamer doesn't work with newer postgres

Quote Reply
Gossamer doesn't work with newer postgres
It appears that newer postgres (7.3.4 at least and up) no longer let you specify '' for a value when inserting a row -- the contents must be NULL. Can someone please look into this?
--jaga
Subject Author Views Date
Thread Gossamer doesn't work with newer postgres jaga 4464 Jun 23, 2004, 11:26 AM
Thread Re: [jaga] Gossamer doesn't work with newer postgres
Jagerman 4394 Jun 23, 2004, 11:56 AM
Thread Re: [Jagerman] Gossamer doesn't work with newer postgres
jaga 4368 Jun 23, 2004, 12:12 PM
Thread Re: [jaga] Gossamer doesn't work with newer postgres
Jagerman 4369 Jun 23, 2004, 4:42 PM
Thread Re: [Jagerman] Gossamer doesn't work with newer postgres
jaga 4364 Jun 24, 2004, 4:06 AM
Thread Re: [jaga] Gossamer doesn't work with newer postgres
jaga 4372 Jun 24, 2004, 7:50 AM
Post Re: [jaga] Gossamer doesn't work with newer postgres
jaga 4339 Jun 29, 2004, 1:05 PM